.example-container {
  width: 100%;
  height: 800px;
  border: 1px solid rgba(111, 111, 111, 0.50);
}

.example-sidenav-content {
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: center;
}

.example-sidenav {
  padding: 10px;
}
.demo-panel {
  margin: 10px;
}
.example-tree-invisible {
  display: none;
}

.example-tree ul,
.example-tree li {
  margin-top: 0;
  margin-bottom: 0;
  list-style-type: none;
}

.menu-container{
  float:left;
  width: 300px;
  background: #424242;
}
li{
  cursor: pointer;
}
div.mat-tree-node:hover{
  background-color: #4b4b4b;
}
li.mat-tree-node:hover{
  background-color: #4b4b4b;
}

.active {
  background-color: #555555;
}
mat-toolbar>span{
  cursor: pointer;
}
.button{
  user-focus: none;
  user-focus-pointer: none;
}
.example-sidenav-content{
  margin-bottom: 80px;
  padding: 20px;
}

